<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">会员渠道来源统计</div>
		<form id="memberChannelForm" method="post">
		
			<span class="fl" style="padding-top: 7px;font-size:16px;padding-right:5px;">查询时间</span>
			<div>
				<input id="startDate" name="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',maxDate:'#F{$dp.$D(\'endDate\')}'})" value="" readonly>
				<span style="text-align: center;width: 40px;">至</span>
				<input id="endDate" name="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',minDate:'#F{$dp.$D(\'startDate\')}'})" value="" readonly>
				<button id="searchMC" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
				<button id="cmImport" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
			</div>
		</form>
		<div class="common_content_table box_shadow border10">
			<table id="memberChannelTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,method:'post'">
				<thead>
					<tr>
						<!-- <th data-options="field:'memberChannelSummaryDayId',hidden:true}"></th> -->
						<th data-options="field:'channelName',width:120,align:'center',halign:'center',
							formatter:function(value, row, index){return getChannelName(value);}">渠道名称</th>
						<th data-options="field:'dailyAddNotActivaeNumber',width:110,align:'center',halign:'center',
							formatter:function(value, row, index){return getMinus(value,row,index);}">新增非会员粉丝</th>
						<th data-options="field:'dailyAddActivaeNumber',width:110,align:'center',halign:'center'">新增会员</th>
						<th data-options="field:'dailyAddNumber',width:110,align:'center',halign:'center'">新增粉丝总数</th>
						<th data-options="field:'memNum',width:110,align:'center',halign:'center',
							formatter:function(value, row, index){return accountForMC3(value,row,index);}">新增会员占比</th>
						<th data-options="field:'totalNotActivaeNumber',width:110,align:'center',halign:'center'">非会员粉丝总数</th>
						<th data-options="field:'totalActivaeNumber',width:110,align:'center',halign:'center'">会员总数</th>
						<th data-options="field:'createTime',width:110,align:'center',halign:'center',
							formatter:function(value, row, index){return accountForMC(value,row,index);}">会员占比</th>
						<th data-options="field:'totalNumber',width:110,align:'center',halign:'center'">粉丝总数</th>
						<!-- <th data-options="field:'memNum',width:110,align:'center',halign:'center',
							formatter:function(value, row, index){return accountForMC2(value,row,index);}">会员占比</th> -->
						<!-- <th data-options="field:'rate',width:120,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_region(value, row, index);}">占比</th> -->
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/memberChannel'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>